/*cart upsell style*/

#cart_upsell_swiper {max-width:525px !important;}

.vivo_upsell_outer {
  float: left;
  width: 100% !important;
}

/*.vivo_upsell_outer {transition:all 0.3s ease-in-out; display:flex; justify-content:center;}*/
.vivo_upsell_outer.no-selected-upsl {
  cursor: pointer;
  /*display:flex;*/
  justify-content: center;
}

.vivo_upsell_outer.selected-upsl {
  cursor: inherit;
  display:none;
}


.upsell-wrapper {
  display: flex;
  max-width: 525px;
}

.upsell-wrapper.visible {
  display: flex;
  justify-content: center;
}

.upsell-wrapper.visible-after {
  animation: gelatine 1s ease;
}

.upsellProduct {
  border-radius: 0px;
  background: #fff;
  min-height: 185px;
  float: left;
  width: 100%;
  max-width: 550px;
  border: 1px solid #ffe7a6;
  padding: 10px 5px;
  /* transition: all 0.3s ease-in-out; */
  position: relative;
  z-index: 999;
  height: 186px;
} 

.swiper-pagination-cart {
  max-width: 525px;
text-align: center;
position: inherit;

}
.swiper-pagination-bullet.swiper-pagination-bullet {width:8px; height:8px}
.swiper-pagination-bullet.swiper-pagination-bullet-active {background:#ffd566}

.add-upsell-title {
  position: absolute;
  right: 4px;
  top: -4px;
  text-transform: uppercase;
  font-size: 2rem;
  font-weight: bold;
  color: whitesmoke;
  transition: all 0.3s ease-in-out;
  display: none
}

.upsell-img {
  float: left;
  width: 25%;
  height: 148px
}

.upsell-img img {
  max-width: 100%;
  padding-top: 5px;
  min-height: 80px;
  object-fit: cover;
}

.upsell-content {
  float: left;
  width: 75%;
  padding-left: 10px
}

.upsellProduct .product-title {
  float: left;
  width: calc(100% - 15px);
  font-size: 1.2rem;
  font-weight: 600;
  margin-bottom: 0.4rem;
  position: relative;
  z-index: 1;
  line-height: 1.1;
  color: #f7cc59;
}

.upsellProduct .product-description {
  float: left;
  width: 100%;
  font-size: 0.785rem;
  line-height: 1.4;
  margin-bottom: 0.5rem
}


.upsellProduct .product-description h1,
.upsellProduct .product-description h2,
.upsellProduct .product-description h3,
.upsellProduct .product-description h4,
.upsellProduct .product-description h5 {
  font-size: 0.785rem !important;
  line-height: 1.4 !important;
  width: auto !important;
  margin-bottom: 0px;
  display: inline-block;
  font-weight: 500;
  text-transform: none;
}


.upsellProduct .select-price-holder {
  float: left;
  width: 100%;
  /* margin-bottom: 0.4rem; */
}


.upsellProduct .upsell-check-holder {
  cursor: pointer;
  float: left;
  width: 90px;
  margin-top: 2px;
}

.upsellProduct .upsell-check-holder .remove-text,
.upsellProduct .upsell-check-holder .add-text {
  font-size: 0.9rem;
  line-height: 16px;
  float: left;
}

.upsellProduct .upsell-check {
  float: left;
  width: 15px;
  height: 15px;
  border: 1.8px solid #f7cc59;
  transition: all 0.3s ease-in-out;
}


.upsellProduct .upsell-check i {
  left: 0px;
  top: -6px;
  color: #111
}


.vivo_upsell_outer:not(.santa) .upsellProduct::after {
  border-width: 1.35em;
  border-right-color: #FFD566;
  border-top-color: #FFD566;
}

.discount-badge {
  position: absolute;
  top: 0px;
  right: 0px;
  background: url('/wp-content/plugins/vivo-custom/img/gradient_triangle_top.png') no-repeat;
  width: 42px;
  height: 42px;
  background-size: 42px 42px;
}

.discount {
  position: absolute;
  top: -1px;
  right: 3.4px;
  overflow: visible;
  z-index: 2;
  font-weight: bold;
  font-size: 1.1rem;
  color: #fff;
}


.upsellProduct .upsell-price {
  float: left;
  line-height: 30px;
  padding-left: 10px;
}

.upsellProduct .upsell-price .text {
  margin-left: 10px;
  font-size: 0.9rem;
  padding: 4px 0;
}

.upsellProduct .upsell-price .price {
  margin-left: 5px;
}

.upsellProduct .upsell-price .price ins bdi {
  color: #FFD566
}

.upsellProduct .upsell-price .price bdi {
  color: #333
}

.vivoupsell_select_container {
  float: left;
  /*width:50px;*/
}

.upsl_qty {
  max-width: 50px;
  height: 30px;
  margin-top: -5px;
  margin-bottom: 0px;
}

.upsell-check {
  margin-right: 5px;
}

/*.upsell-check.visible-check .remove-text {display:none}*/

.upsellProduct:hover {
  box-shadow: 1px 1px 10px rgb(0 0 0 / 15%);
  border: 1px solid #FFD56636;
  background: linear-gradient(123deg, rgb(255 231 166 / 43%) 0%, rgba(255,255,255,1) 37%) !important;
}

.upsell-cta {
  font-size: 14px;
  background: #ffe7a6;
  font-size: 14px;
  max-width: 160px;
  width: 160px;
  line-height: 28px;
  text-align: center;
  border: 2px solid #ffe7a6;
  color: #111;
  transition: all 0.3s ease-in-out;
  height: 30px;
  float: right;
}


.upsell-cta:hover {
  color: #111;
  background: #ffd566;
  border: 2px solid #ffd566;
}

.cart-custom {
  float: left;
  width: 100%;
  margin-top: 0px
}

.cart-custom .upsellProduct {
  background: #fff;
}

.cart-custom .upsellProduct {
  width: calc(100% - 50px)
}


.cart-custom .santa-upsell .discount {display:none}
.cart-custom .santa-upsell .upsellProduct:after {
  content: "";
  width: 42px;
  background: url(../../img/christmas_pole.svg) no-repeat;
  height: 210px;
  position: absolute;
  top: -8px;
  right: -4px;
}

.cart-custom .santa-upsell .upsellProduct:before {
  content: "";
  width: 42px;
  background: url(../../img/christmas_pole.svg) no-repeat;
  height: 210px;
  position: absolute;
  top: -8px;
  left: -4px;
}

.cart-custom .upsellProduct {
  width: 100%
}

.cart-custom .santa-upsell .upsellProduct {
  height: auto !important;
  min-height: auto;
  width: 100% !important;
  padding: 15px 30px 15px 30px !important;
}


/*.cart-custom .upsellProduct {margin-bottom: 15px !important;}*/
.upsellProduct .upsell-content.full_w {
  width: 100% !important;
  padding-left: 0px;
  overflow: hidden;
}

.santa-upsell .upsellProduct .upsell-content.full_w {
  width: calc(100% - 30px) !important;
  margin: 0 15px;
}

/*.cart-custom .upsellProduct .product-description{display: none;}*/
.cart-custom .santa-upsell .upsellProduct .upsell-content .product-title {
  margin-bottom: 0px;
}

.upsellProduct .upsell-content .upsell-img {
  float: left;
  width: 100%;
  height: auto !important;
  margin-bottom: 0.8rem;
}

.cart-custom .santa-upsell .upsellProduct .upsell-content .upsell-img img {
  max-width: 100%;
  object-fit: contain;
  height: auto !important
}

.cart-custom .santa-upsell .upsellProduct .upsell-content .price-check-holder {
  float: left;
  width: 100%;
}

.cart-custom .santa-upsell .upsellProduct .upsell-content .price-check-holder .upsell-check-holder {
  float: left;
  position: inherit !important;
}

.cart-custom .upsellProduct .upsell-content .price-check-holder .select-price-holder,
.upsellProduct .select-price-holder {
  float: right;
  /* max-width: 170px; */
  display: flex;
  justify-content: left;
}

.cart-custom .santa-upsell .upsellProduct .upsell-content .upsell-check-holder {
  margin-top: 0px !important
}

.cart-custom .santa-upsell .upsellProduct .upsell-content .upsell-check {
  border-color: #E30E0E;
}


.cart-custom .santa-upsell .upsell-cta {
  background: #E30E0E;
  border: 2px solid #E30E0E;
  right: 48px;
  color: #fff
}

.cart-custom .santa-upsell .product-title {
  color: #E30E0E;
}

.cart-custom .santa-upsell .upsellProduct:hover {
  box-shadow: 1px 1px 10px rgb(0 0 0 / 15%);
  box-shadow: 1px 1px 7px 8px #f1545426;
  background: linear-gradient(123deg, rgb(227 201 201) 0%, rgba(255,255,255,1) 37%) !important;
  
}

.cart-custom .santa-upsell .upsell-check i {
  left: 0px;
  top: -6px;
  color: #E30E0E !important
}


.price-cta-holder {position: absolute;bottom: 0px;right: 0px; float: left;width: 100%}
.upsellProduct .price-cta-holder .regular-price bdi {float:left;font-weight: normal; text-decoration: line-through; opacity: 0.6; }
.upsellProduct .price-cta-holder .discounted-price bdi { }

.swp-container  {position: relative;}


.prev-next-pagination-holder {position:relative; max-width: 550px; margin:24px auto 0px;  height:10px}

.swp-container .swiper-button-prev, .swiper-container-rtl .swiper-button-next, .swiper-button-next, .swiper-container-rtl .swiper-button-prev  {background-image:none !important}

.swp-container .swiper-button-next {width:32px; height:10px; top:14px; right:39%; /*margin-top:80px;*/ transition: all .3s ease-in-out;}
.swp-container .swiper-button-prev {width:32px; height:10px; top:14px; left:39%; /*margin-top:80px;*/ transition: all .3s ease-in-out;}        


.swp-container .swiper-button-next:after {content: ''; background:url('/wp-content/themes/flatsome-child/img/right-filled-chevron.png'); background-size: 10px 9px; width:10px; height:9px; margin-right:-4px;}
.swp-container .swiper-button-prev:after {content: ''; background:url('/wp-content/themes/flatsome-child/img/left-filled-chevron.png'); background-size: 10px 9px; width:10px; height:9px; margin-left:-4px; }


/*santa*/

.santa-outer {
  position: relative;
  width: 170px;
  height: 170px;
  border-radius: 50%;
  overflow: hidden;
  z-index: 10;
  margin-top: -90px;
  left: 20px;
  transition: all 0.3s ease-in-out;
  position: absolute;
}

.vivo_upsell_outer:hover .santa-outer {
  margin-top: -150px;
}

.santa {
  position: absolute;
  top: 35%;
  left: 30%;
  z-index: 2;
}

.face {
  width: 75px;
  height: 70px;
  background: radial-gradient(#F4C99F, #EBBE9F);
  border: 2px solid #fff;
  border-radius: 100%;
}

.whitepart {
  position: absolute;
  top: -2%;
  left: 10%;
  width: 75px;
  height: 16.5px;
  background-color: #fff;
  border-radius: 50px;
  z-index: 1;
  box-shadow: 0px 1px 1px #000;
}

.redpart {
  position: absolute;
  top: -40%;
  left: 17%;
  width: 52.5px;
  height: 52.5px;
  background-color: #E30E0E;
  border-radius: 50%;
  z-index: -1;
}

.redpart:before {
  position: absolute;
  content: '';
  left: 17%;
  width: 40px;
  height: 50px;
  border-radius: 50%;
  box-shadow: inset -8px -1px 0px -6px rgba(0, 0, 0, 1);
  z-index: -2;
}

.redpart:after {
  position: absolute;
  content: '';
  left: 35%;
  width: 50px;
  height: 75px;
  background-color: #E30E0E;
  border-radius: 30px 50%;
  z-index: -3;
}

.ball {
  position: absolute;
  top: 28%;
  left: 88%;
  width: 17.5px;
  height: 17.5px;
  background-color: #fff;
  border-radius: 50%;
}

.eyes {
  position: absolute;
  top: 38%;
  left: 55%;
}

.eyes:before,
.eyes:after {
  position: absolute;
  content: '';
  width: 10px;
  height: 7.5px;
  border: 2.5px solid #A0754B;
  border-width: 0;
  border-top-width: 2.5px;
  border-radius: 45%;
  z-index: 3;
}

.eyes:before {
  left: -22.5px;
}

.eyes:after {
  right: -17.5px;
}

.eyecirc {
  position: absolute;
  top: 45%;
  left: 55%;
}

.eyecirc:before,
.eyecirc:after {
  position: absolute;
  content: '';
  width: 5px;
  height: 5px;
  background-color: #A0754B;
  border-radius: 50%;
  z-index: 3;
}

.eyecirc:before {
  left: -20px;
}

.eyecirc:after {
  right: -15px;
}

.nose {
  position: absolute;
  top: 54%;
  left: 45%;
  width: 12.5px;
  height: 12.5px;
  background: #edcab0;
  box-shadow: inset -3px -3px 0px #e9a982;
  border-radius: 50%;
  z-index: 5;
}

.beard {
  position: absolute;
  top: 83%;
  left: 32%;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: #fff;
  z-index: 4;
}

.beard:before,
.beard:after {
  position: absolute;
  top: -20px;
  content: '';
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #fff;
}

.beard:before {
  left: -22.5px;
}

.beard:after {
  right: -22.5px;
}

.mouth {
  position: absolute;
  top: 83%;
  left: 46%;
  width: 12px;
  height: 5px;
  background-color: #A0754B;
  border-radius: 0 0 50px 50px;
  z-index: 5;
}

.ears:before,
.ears:after {
  position: absolute;
  top: 45%;
  content: '';
  width: 10px;
  height: 15px;
  border-radius: 50%;
  background-color: #EBBE9F;
  z-index: -1;
}

.ears:before {
  left: -4px;
}

.ears:after {
  right: -4px;
}

.body {
  position: absolute;
  left: -26%;
  width: 120px;
  height: 130px;
  background-color: #E30E0E;
  border-radius: 100%;
  z-index: 3;
}

.buttons {
  position: absolute;
  top: 30px;
  left: 60px;
  content: '';
  width: 3px;
  height: 3px;
  background-color: #fff;
  border-radius: 100%;
}

.buttons:before {
  position: absolute;
  top: -15px;
  content: '';
  width: 3px;
  height: 3px;
  background-color: #fff;
  border-radius: 100%;
}

.buttons:after {
  position: absolute;
  top: 15px;
  content: '';
  content: '';
  width: 3px;
  height: 3px;
  background-color: #fff;
  border-radius: 100%;
}



@media screen and (min-width: 300px) and (max-width: 339px) {

  .cart-custom .upsellProduct {
    height: auto !important;
    min-height: auto;
    width: 100% !important;
    padding: 10px 5px 5px 5px !important;
  }

  .upsellProduct .upsell-content .price-check-holder .upsell-check-holder,
  .upsellProduct .upsell-content .price-check-holder .select-price-holder {
    max-width: auto !important;
  }

  .upsellProduct .upsell-content .price-check-holder .upsell-check-holder,
  .upsell-content .price-check-holder .select-price-holder {
    float: left;
    width: 100%;
    justify-content: center !important;
  }

  .upsellProduct .upsell-content .upsell-img {
    margin-bottom: 0.5rem;
  }

  .upsell-check-holder {
    margin-bottom: 0px;
  }

  .select-extra-outer {
    margin-bottom: 0.4rem;
  }

  .select-extra-outer,
  .upsell-check-holder {
    float: left;
    width: 100%;
    display: flex;
    justify-content: center;
  }

  .upsellProduct .upsell-price {
    /* width: calc(100% - 55px); */
  }
  

  .cart-custom .santa-upsell .upsellProduct:after {
    content: "";
    width: 23px;
    height: 210px;
    background: url(../../img/christmas_pole_mobile.svg) no-repeat;
    position: absolute;
    top: -11px;
    right: -5px;
  }

  .cart-custom .santa-upsell .upsellProduct:before {
    content: "";
    width: 23px;
    height: 210px;
    background: url(../../img/christmas_pole_mobile.svg) no-repeat;
    position: absolute;
    left: -25px;
    top: -11px;
    left: -5px;
  }

}


@media screen and (min-width: 300px) and (max-width: 350px) {

  .upsellProduct .upsell-price span.amount{font-size: 0.75rem !important;}


 }


@media screen and (min-width: 340px) and (max-width: 390px) {

  .cart-custom .upsellProduct .upsell-content .price-check-holder .select-price-holder {
    max-width: 175px;
  }

  .upsellProduct .upsell-price {}

  .cart-custom .upsellProduct {
    height: auto !important;
    min-height: auto;
    width: 100% !important;
    padding: 15px 5px 15px 5px !important;
  }

  .cart-custom .santa-upsell .upsellProduct:after {
    content: "";
    width: 20px;
    height: 185px;
    background: url(../../img/christmas_pole_mobile.svg) no-repeat;
    position: absolute;
    top: -8px;
    right: -5px;
  }

  .cart-custom .santa-upsell .upsellProduct:before {
    content: "";
    width: 20px;
    height: 185px;
    background: url(../../img/christmas_pole_mobile.svg) no-repeat;
    position: absolute;
    left: -25px;
    top: -8px;
    left: -5px;
  }

}


@media screen and (max-width: 450px) {


  .upsellProduct {
    padding: 10px 5px 5px;
    max-height: 180px;
    min-height: 180px;
  }

  .upsellProduct .select-price-holder {
    justify-content: left;
    max-width: 100%;
    float: left;
  }

  .upsellProduct .upsell-check-holder {
    justify-content: inherit !important;
  }

  .upsellProduct .upsell-check-holder {
    justify-content: center !important;
  }


  .upsellProduct .upsell-content.full_w .upsell-img {margin:10px 0 !important}

  :lang(hr) .upsellProduct .upsell-content.full_w .upsell-img,
  :lang(sk-SK) .upsellProduct .upsell-content.full_w .upsell-img,
  :lang(hu) .upsellProduct .upsell-content.full_w .upsell-img,
  :lang(el) .upsellProduct .upsell-content.full_w .upsell-img  {margin:0px 0 10px !important}


}

@media screen and (min-width: 390px) and (max-width: 450px) {

  .cart-custom .upsellProduct {
    height: auto !important;
    min-height: auto;
    width: 100% !important;
    padding: 15px 15px 15px 15px !important;
  }

  .cart-custom .santa_upsell .upsellProduct:after {
    content: "";
    width: 26px;
    height: 185px;
    background: url(../../img/christmas_pole_mobile.svg) no-repeat;
    position: absolute;
    top: -8px;
    right: -8px;
  }

  .cart-custom .santa_upsell .upsellProduct:before {
    content: "";
    width: 25px;
    height: 185px;
    background: url(../../img/christmas_pole_mobile.svg) no-repeat;
    position: absolute;
    left: -25px;
    top: -8px;
    left: -3px;
  }

}



@media only screen and (min-width: 450px) and (max-width: 767px) {

  .upsellProduct {min-height:180px; max-height: 180px;}

  .christmas-time .upsellProduct:before{height:190px !important} 
  .christmas-time .upsellProduct:after{height:190px !important; right:-7px !important}

  .upsell-img img {
    max-width: 100%;
    min-height: 120px;
  }

}


@media only screen and (max-width: 768px) {

  .swp-container .swiper-button-next {right:30%; top:13px;}
  .swp-container .swiper-button-prev {left:30%; top:13px; }  

}




@media only screen and (min-width: 450px) and (max-width: 1200px) { 

  .upsellProduct {min-height:210px !important}

  .christmas-time .upsellProduct:before{height: 223px !important;} 
  .christmas-time .upsellProduct:after{height: 224px !important;right:-7px !important}


  .swp-container .swiper-button-next {right:35%; }
  .swp-container .swiper-button-prev {left:35%;  }  

}


@media only screen and (min-width: 450px) {

  .price-cta-holder {width:340px;}

}


@media only screen and (min-width: 450px) and (max-width: 1199px) {

  .cart-custom .upsellProduct .upsell-content .upsell-img {
    margin-bottom: 1rem !important;
  }

  .cart-custom .santa_upsell .upsellProduct:after {
    content: "";
    width: 45px;
    height: 225px;
    position: absolute;
    top: -8px;
    right: -5px;
  }

  .cart-custom .santa_upsell .upsellProduct:before {
    content: "";
    width: 45px;
    height: 225px;
    position: absolute;
    left: -25px;
    top: -8px;
    left: -5px;
  }


}

@media only screen and (min-width: 768px) {

  
  .price-cta-holder {width:340px;}
  .santa-upsell .price-cta-holder {width:365px;}
  :lang(pl-PL) .price-cta-holder, :lang(hu) .price-cta-holder {width:355px}
  :lang(pl-PL) .upsell-cta, :lang(hu) .upsell-cta {max-width:180px}

  .upsell-cta {
    max-width: 180px;
    width: 180px;
    line-height: 34px;
    height: 40px;
  }
  .upsellProduct .upsell-price  {line-height:40px;}
  
 }


@media only screen and (max-width: 1200px) {


  .cart-custom, .santa-outer { display: none !important;}

  .vivo_upsell_outer  {display: flex; justify-content: center;}
  .swiper-pagination-cart {max-width: 100%;display: flex;justify-content: center;bottom: 8px !important;}

  .upsellProduct .upsell-content.full_w {min-width: 100% !important;margin: 0 auto !important;}

  .upsellProduct .upsell-content.full_w .upsell-img img {object-fit: contain;}

  .christmas-time .upsellProduct {margin-top:5px; padding:10px 20px 25px 24px}
  .christmas-time .upsellProduct .upsell-price {padding-left:25px}
  .christmas-time .upsellProduct .upsell-cta {margin-right:20px; max-width:140px}

  :lang(it-IT) .christmas-time .upsellProduct .upsell-cta {max-width: 180px;}
  :lang(el) .christmas-time .upsellProduct .upsell-cta {max-width: 160px;}

  .christmas-time .upsellProduct .discount-badge {display:none}
  .christmas-time .upsellProduct .product-title {color: #E30E0E;}
  .christmas-time .upsellProduct .upsell-cta {background:#E30E0E; border-color:#E30E0E; color:#fff}
  .christmas-time .swiper-pagination-bullet.swiper-pagination-bullet-active {background: #f15e5e;}

  .christmas-time .upsellProduct:hover {background: linear-gradient(123deg, rgb(227 201 201) 0%, rgba(255,255,255,1) 37%) !important;}


  .christmas-time .upsellProduct:after {
    content: "";
    width: 26px;
    background: url(../../img/christmas_pole_mobile.svg) no-repeat;
    height: 193px;
    position: absolute;
    top: -8px;
    right: -8px;
  }

  .christmas-time .upsellProduct:before {
    content: "";
    width: 26px;
    background: url(../../img/christmas_pole_mobile.svg) no-repeat;
    height: 193px;
    position: absolute;
    top: -8px;
    left: -3.9px;
  }


  .cart-upsell-holder {width:100%;}


  @media screen and (min-width: 300px) and (max-width: 390px) {

    .upsell-content .upsell-price .text {
      display: none
    }

    .upsellProduct .product-title {
      font-size: 1rem;
    }

  }


}



@media only screen and (min-width: 700px) {

  /*.vivo_upsell_outer.no-selected-upsl {
    cursor: pointer;
    display:block !important;
  }*/


  .upsellProduct {
    padding: 15px 15px 0px 15px;
  }

  .add-upsell-title {
    display: block;
  }

  .upsell-img {
    float: left;
    width: 30%;
    padding-top: 0px
  }

  .upsell-img img {
    max-width: 100%;
    min-height: 130px;
    max-height: 150px !important
  }

  .upsell-content {
    float: left;
    width: 70%;
    padding-left: 10px
  }

  .upsell-content .product-title {
    float: left;
    width: 100%;
    font-size: 1.2rem;
    font-weight: 600;
  }

  .upsell-content .product-description {
    float: left;
    width: 100%;
    font-size: 0.785rem;
    line-height: 1.4;
    margin-bottom: 0.6rem
  }


  .upsell-content .upsell-check {
    float: left;
    width: 20px;
    height: 20px;
  }

  .upsell-content .upsell-check i {
    left: 2px;
    top: -2px;
  }

}


@media only screen and (min-width: 850px) {

  .add-upsell-title {
    display: none
  }


  .upsellProduct .product-title {
    float: left;
    width: 100%;
    font-size: 1.2rem;
    font-weight: 600;
  }

  .upsellProduct .product-description {
    float: left;
    width: 100%;
    font-size: 0.785rem;
    line-height: 1.4;
    margin-bottom: 0.6rem
  }


  .upsellProduct .upsell-check {
    float: left;
    width: 15px;
    height: 15px;
  }

  .upsellProduct .upsell-check i {
    left: 0px;
    top: -6px;
  }


  .upsellProduct .upsell-price .text {
    display: none
  }

  .upsellProduct .upsell-price .price {
    margin-left: 8px
  }

}


@media only screen and (min-width: 1200px) {



  .cart-custom {
    float: left;
    width: 45%;
  }

  .cart-custom .santa-upsell {
    margin-top: 100px;
    max-width: 94%;
  }


  .cart-custom .santa-upsell .upsell-cta {margin-right: 32px;}

  .cart-custom .full-img {
    max-width: 94%;
  }

  .cart-upsell-holder .left, .cart-upsell-holder .santa-upsell  {display:none !important}

  .prev-next-pagination-holder {margin:12px auto 10px !important}


  .cart-custom .santa-upsell .upsellProduct {
    height: auto !important;
    min-height: 190px;
    width: 100% !important;
    padding: 15px 30px 15px 30px !important
  }

  .add-upsell-title {
    display: block
  }

  .upsell-img {
    float: left;
    width: 25%;
    padding-top: 0px
  }

  .upsell-img img {
    max-width: 100%;
    min-height: 100px;
  }

  .santa-upsell .upsell-img img,
  .full-img .upsell-img img {
    object-fit: contain !important;
  }

  .upsell-content {
    float: left;
    width: 75%;
    padding-left: 10px
  }

  .upsellProduct .product-title {
    float: left;
    width: 100%;
    font-size: 1.2rem;
    font-weight: 600;
  }

  .upsellProduct .product-description {
    float: left;
    width: 100%;
    font-size: 0.785rem;
    line-height: 1.4;
    margin-bottom: 0.8rem;
  }

  .upsellProduct .select-price-holder {
    float: left;
    width: auto !important;
  }

  .upsellProduct .upsell-check {
    float: left;
    width: 20px;
    height: 20px;
  }

  .upsellProduct .upsell-check i {
    left: 2px;
    top: -2px;
  }

  .upsellProduct .upsell-price {
    float: left;
    line-height: 40px;
  }

  .upsellProduct .upsell-price .text {
    display: inline-block;
    padding: 0px
  }

  .upsellProduct .upsell-price .price {
    margin-left: 4px
  }

  .upsellProduct .upsell-check-holder {
    margin-top: inherit;
    /* position: absolute; */
    left: 10px;
    bottom: 5px;
    display: none;
  }

  .upsellProduct .upsell-check-holder .remove-text,
  .upsellProduct .upsell-check-holder .add-text {
    line-height: 24px;
  }

  .swp-container .swiper-button-prev, .swp-container .swiper-button-next {top:23px}

  :lang(sl-SI) .swiper-pagination-bullet,  
  :lang(hr) .swiper-pagination-bullet,
  :lang(sk-SK) .swiper-pagination-bullet,
  :lang(it-IT)  .swiper-pagination-bullet  {margin-bottom:2px !important}
  :lang(cs) .swiper-pagination-bullet, 
  :lang(pl-PL) .swiper-pagination-bullet, 
  :lang(hu)  .swiper-pagination-bullet,
  :lang(ro-RO)  .swiper-pagination-bullet,
  :lang(el)  .swiper-pagination-bullet {margin-bottom:-2px !important}

}

:lang(it-IT) .upsell-check-holder,
:lang(hu) .upsell-check-holder {
  width: 105px
}

:lang(el) .upsell-check-holder {
  width: 100px
}


:lang(it-IT) .cart-custom .upsellProduct .upsell-content .price-check-holder .select-price-holder,
:lang(it-IT) .upsellProduct .select-price-holder,
:lang(hu) .cart-custom .upsellProduct .upsell-content .price-check-holder .select-price-holder,
:lang(hu) .upsellProduct .select-price-holder {
  max-width: 172px;
}

.upsellProduct .product-title {

  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis; 

}


.upsellProduct .product-description {

  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis; 

}


.upsellProduct .product-description ul {
  list-style: none;
  padding: 0;
}

.upsellProduct .product-description ul li {
  display: inline;
  margin:0px;
  position: relative;
  padding-left: 10px;
  padding-right: 3px;
}


body.spinlama .upsellProduct .product-description ul li {padding-left:12px}

.upsellProduct .product-description ul li::before {
  content: "\2022";
  margin-right: 5px;
  position: absolute;
  left: 0;
  font-size: 20px;
  top: -7px;
}

body.spinlama .upsellProduct .product-description ul li::before {position:absolute; top:-6px} 













